<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>contact</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>
	<main>
		<section>
			<h2>Products Offered</h2>
				<table border=1>
					<thead>
						<tr >
							<!-- Defines a table header element -->
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
						</tr>	
					</tbody>
					<tfoot>
							<tr>
								<th colspan="3">Additional features after initial project is inclusive of charges</th>
							</tr>
					</tfoot>
				</table>
		</section>
		<section>
				<h2>Contact Forms</h2>
					<form>
						<label for="full_name">First Name:</label><br>
						 <input required autocomplete type=""name="full_name"id="full_name"><br>

						 <label for="last_name">Last Name:</label><br>
						 <input type="" name="last_name"id="last_name" required><br>
					     <label for="email">Email:</label><br>
						 <input type="" name="email" id="email" required><br>
											    
						 <label for="contact_number">Contact Number:</label><br>
						 <input type=""required><br>
						

						<label for="service_type">Service Type:</label><br>
							<select name="service_type"id="service_type">
								<option>Front End Programming</option>
								<option>Back End Programming</option>
								<option>Full Stack Programming</option>
							</select>
						<br>
							<label>Preferred Contact:</label><br>
							<input type="checkbox" name="email" id="email"value="email">
							<label for="email">Email</label><br>

							<input type="checkbox" name="phone" id="phone"value="email">
							<label for="phone">Phone</label><br>
							<label>Package:</label><br>
							
							<input type="radio" name="basic"id="basic" value="yes">
							<label for="user-type1">Basic</label><br>	

							<input type="radio" name="premium"id="premium" value="yes">
							<label for="premium">Premium</label> <br>

							<label>Message</label><br>
							<textarea name="notes" rows="5" id="notes" name="notes"></textarea><br>
						<br>

						<button type="submit">Send Inquiry</button>
						<input type="reset">
					</form>
		</section>
	</main>
	</form>
</body>
</html>